:root {
//  --md-primary-fg-color:        #2091ba;
}

[data-md-color-scheme="slate"] {
//  --md-primary-fg-color:        #2091ba;
  --md-hue: 210; /* [0, 360] */
}

table.dataframe {
    font-size: 0.6rem;
    border: none;
    border-color: transparent;
}

table.dataframe td, table.dataframe th {
    padding: 5px 2px;
}

table.dataframe thead th{
    font-weight: bold;
}

body[data-md-color-scheme="default"] table.dataframe thead,
body[data-md-color-scheme="default"] table.dataframe tr:nth-child(even){
    background: var(--md-code-bg-color);
}

body[data-md-color-scheme="slate"] table.dataframe thead,
body[data-md-color-scheme="slate"] table.dataframe tr:nth-child(even){
    background: var(--md-code-bg-color);
}